/* */
/* Copyright (c) 2008 Software Ambience Corp. All rights reserved. */
/* */

"TimeFormatter_Hour" = "heure";
"TimeFormatter_Hours" = "heures";
"TimeFormatter_Minute" = "minute";
"TimeFormatter_Minutes" = "minutes";
"TimeFormatter_Second" = "seconde";
"TimeFormatter_Seconds" = "secondes";
"TimeFormatter_Conjunction" = "";

